locust-ig

Developer friendly load testing framework


License
MIT
Install
pip install locust-ig==1.5.3